/*
Theme Name: Shelving Shop
Description: Website theme for Shelving Shop.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: Avada
Version: 1.0.0
*/
/*@import url("../Avada/style.css");*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

/* QUOTE LIST PAGE */
#remove_all_items.button, #update_quote.button, #quote_place_order.button {
    font-family: "PT Sans",Arial,Helvetica,sans-serif;
    font-weight: 700;
    background: #0f74a1 none repeat scroll 0 0;
    border-color: #ffffff;
    border-radius: 2px;
    border-style: solid;
    border-width: 0;
    color: #ffffff;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    font-size: 14px;
    line-height: 17px;
    padding: 13px 29px;
}
#remove_all_items.button:hover, #update_quote.button:hover, #quote_place_order.button:hover {
    background: #1eb5e5;
}
#remove_all_items.button {
    opacity: 0.7;
}
#quote_place_order.button {
    display: block;
    float: left;
    margin-right: 20px;
    margin-top: 6px;
}
.page-id-2640 .button.wc-backward.return-to-shop {
    border: 0 none;
    float: right;
}
.single-product .cart button.single_add_to_cart_button {
    margin-right: 10px;
}

/* CUSTOM CART ICON */
.cart-contents:before {
    font-family: IcoMoon;
    content: "\f07a";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right: -5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #2ecc71;
    font-weight: bold;
    border-radius: 50%;
    padding: 2px 6px;
    line-height: 1;
    font-family: inherit;
    vertical-align: top;
    font-size: 10px;
}
.cart-view-link {
    display: inline-block;
    line-height: 1;
    margin-bottom: 14px;
}


.single-post .download-box {
    max-width: 340px;
}

.fusion-button-wrapper.fusion-alignleft {
    float: none;
}

#ss_modal .modal-sm {
    width: 400px;
}

/*a.download-link::before {
    content: "\f1c1\ Download:";
    font-family: fontawesome;
}*/

.fusion-title .title-sep.sep-double {
    border-bottom-width: 0;
    border-top-width: 0;
    height: 0;
}

body, .sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2, #slidingbar-area .slide-excerpt h2, .jtwt .jtwt_tweet, .sidebar .jtwt .jtwt_tweet {
    font-weight: 200 !important;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #ebebeb;
    border-color: -moz-use-text-color;
    border-image: none;
    border-style: none;
    height: 1px;
}

.fusion-page-title-captions .entry-title {
    font-weight: 200;
}

.flexslider {
    border: 0 solid #fff !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

/*** SIDEBAR HEADER ***/
.fusion-logo {
    margin: 15px 0 31px;
}
#side-header .fusion-main-menu ul li > a {
    border-bottom-width: 0;
    border-top-width: 0;
}
#side-header .fusion-main-menu ul li:first-child > a {
	border-top-width: 0;
}
#wrapper .search-table .search-field input {
    box-shadow: none;
}
#wrapper .search-table .search-button input[type="submit"] {
	background: none repeat scroll 0 0 #8a8c8e;
    line-height: 30px;
}
#side-header form.searchform {
    margin-bottom: 20px;
    margin-top: 0px !important;
}

/** SIDEBAR MENU **/
#side-header .fusion-secondary-menu > ul > li > a, #side-header .side-header-content-2 {
    font-size: 14px !important;
}
#side-header .side-header-content-1 {
	color: #333333 !important;
	font-size: 16px !important;
	font-weight: bold;
}
#side-header .side-header-content-1 {
    margin-top: 0px;
}
#side-header .side-header-content-2 {
    border-top: 1px solid #ebebeb;
    margin-top: 10px;
    padding-top: 10px;
}
.fusion-secondary-menu > ul > li > a {
    padding: 0 13px 0 0;
}
.fusion-secondary-menu > ul > li {
    border-left: 0 solid rgba(0, 0, 0, 0);
}

/*** HOME PAGE ***/
/*@media only screen and (min-width: 1281px){
	.page-id-7 .slide-content {
    	padding-left: 10% !important;
    	padding-right: 10% !important;
	}
}*/
#homepanel1, #homepanel2, #homepanel3 {
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 4px;
}
.page-id-7 .tfs-button-2 .fa.fa-chevron-down {
    color: #fff;
    font-size: 40px;
}
.page-id-7 #tpb-container, .page-id-7 #tpb-container { display: none;}
.flexslider .slides img { width: 99%; }

/*** FAQ PAGE ***/
.page-template-faqs .fusion-post-content h2 {
    font-size: 24px !important;
    line-height: 27px !important;
}

/*** TOP PAGE BAR MENU ***/
#tpb-container {
    height: 121px;
}
.tpb-menu {
    border-bottom: 1px solid #f0f0f0;
    box-shadow: 0 0 4px 0 #ebebeb;
    z-index: 99;
}
.tpb-menu.shadow {
    box-shadow: 0 1px 5px 0 #ebebeb;
}
#tpb-menu, #tpb-menu ul > li {
    height: 121px;
    overflow: hidden;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}
#tpb-menu.shrink {
    height: 81px;
}
#tpb-menu ul > li.shrink {
    height: 81px;
}
.tpb-menu ul.menu {
    list-style: outside none none;
    margin: 0;
    padding-left: 0;
}
#tpb-menu ul > li {
    float: left;
    width: 25%;
    background: none repeat scroll 0 0 #fdfdfd;
}
#tpb-menu ul > li:hover {
    background: #ebebeb;
}
#tpb-menu ul > li.current-menu-item, #tpb-menu ul > li.current-page-ancestor, .shelving-shop #menu-item-129, .rms #menu-item-128, .shopfit #menu-item-127 {
    background: #ebebeb;
}
#tpb-menu ul li a > img {
    display: block;
    height: 100%;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px;
}

/*** CONTACT PAGE ***/
.page-id-27 .fa.fontawesome-icon {
    font-size: 35px !important;
}

/* Page List */
.page-list.page-list-ext.sfpage {
    align-items: stretch;
  	-webkit-align-items: stretch;
    display: flex;
  	display: -webkit-flex; /* Safari */
    flex-flow: row wrap;
  	-webkit-flex-flow: row wrap;
    justify-content: flex-start;
  	-webkit-justify-content: flex-start;
}
.page-list-ext .page-list-ext-item {
    margin: 10px 0 1%;
}
.page-list-ext-item {
    background: #1eb5e5;
    flex-grow: 1;
  	-webkit-flex-grow: 1;
    margin-right: 1% !important;
    max-width: 32%;
    min-width: 32%;
}
.page-list-ext-item:hover {
	background: #ffffff; 
}
.page-list-ext-item:hover .page-list-ext-title > a {
	color: #1eb5e5; 
}
.page-list-ext .page-list-ext-image {
    display: inline;
    float: left;
    margin: 0;
}
.page-list-ext-image img {
    width: 100%;
}
.page-list-ext-title {
    text-align: center;
  	/*background: #1eb5e5;*/
}
.page-list-ext-title > a {
    display: inline-block;
  	color: #ffffff;
    padding-bottom: 0;
    padding-top: 1em;
    width: 100%;
}

/*** Product Page Fixes ***/
h2.product_title.entry-title {
    color: #404041 !important;
    font-size: 36px !important;
    margin-top: 20px !important;
  	font-weight: 200 !important;
  	line-height: 36px !important;
}
.panel.entry-content .post-content > h2, .woocommerce-tabs h2 {
    font-size: 22px !important;
}
.product-border {
    display: none;
}
.woocommerce-tabs .panel {
    border: 0 solid #e7e6e6 !important;
}
.woocommerce-tabs > .tabs {
    background: none repeat scroll 0 0 #f7f7f7;
    width: 100%;
}
.woocommerce-tabs ul.tabs > li {
    display: inline-block;
    float: left;
    max-width: 200px;
    width: 100%;
}
.woocommerce-tabs .tabs li a {
    background: none repeat scroll 0 0 #f7f7f7;
    border-bottom: 0 solid #e7e6e6;
    border-right: 1px solid #ebebeb !important;
    color: #404041;
    display: block;
    padding: 10px 20px;
    text-align: center;
    font-weight: normal;

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.woocommerce-tabs .tabs li a:hover {
    background: none repeat scroll 0 0 #8a8c8f;
    color: #ffffff !important;
}
.woocommerce-tabs > .tabs .active {
    border: 0 solid #dddddd !important;
    height: 45px !important;
    background: none repeat scroll 0 0 #8a8c8f !important;
    color: #ffffff !important;
}
.woocommerce-tabs .panel {
    border: 0 none;
    float: left;
    margin-left: 0 !important;
    margin-top: 30px;
    padding: 0;
    width: 100%;
}
.related.products, .upsells.products {
    border-top: 1px solid #ebebeb;
    margin-top: 50px;
    padding-top: 20px;
}
.related.products .product-buttons {
    display: none;
}
.single-product .tablepress tfoot th, .tablepress thead th {
    background-color: #1eb5e5 !important;
    color: #fff;
    font-weight: normal;
    vertical-align: middle;
}
.single-product .related.products, .single-product .upsells.products {
    display: inline-block;
    width: 100%;
}
.product_meta {
    float: left;
    width: 100%;
}
.prod_enq {
    display: block;
    float: left;
    width: 100%;
}
.single-product .woocommerce-variation-add-to-cart {
    float: left;
}
.single-product .single_variation_wrap .clear:nth-of-type(4) {
    display: none;
}
.single-product .variable_add_to_quote.button_add_to_quote {
    float: left;
    margin: 20px 20px 20px 0;
}

/* Category Page Fixes */
.products > li {
    border: 0 solid #efefef !important;
}
h2.woocommerce-loop-category__title {
    text-align: center;
}
.products li.product-category:hover, h2.woocommerce-loop-category__title {
	background: #1EB5E5 !important;
}
.products li.product-category:hover, h2.woocommerce-loop-category__title {
	color: #ffffff !important;
}
.products li.product-category:hover, h2.woocommerce-loop-category__title:hover {
	background: #ffffff !important;
  	color: #1EB5E5 !important;
}
.button.product_type_simple {
    display: none !important;
}
.product-details-container {
    border-bottom: 0 solid #e7e6e6 !important;
    min-height: 40px !important;
    padding-bottom: 10px !important;
}

/* Product Listing page Fixes */
ul.products .product-details-container h3 {
    text-align: center;
}
.product-buttons a:before {
    color: inherit;
    display: inline-block;
    font-family: IcoMoon;
    margin-left: 0;
    margin-right: 4px;
    position: relative;
}
.product-buttons .show_details_button {
    background: none repeat scroll 0 0 #808081;
    color: #fff;
    display: block;
    float: none !important;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px 12px;
    text-align: center;
}
.product-buttons a:hover {
	background: #1EB5E5;
}
.tax-product_cat .product-buttons .button.product_type_variable.add_to_cart_button {
    display: none;
}
.tax-product_cat .fusion-price-rating .price {
    text-align: center;
    width: 100%;
}

/* Checkout Page */
.woocommerce-checkout #powder_coating_desc_field {
    font-size: 16px !important;
    color: #333;
    border: 0;
    font-style: italic;
    margin-bottom: 0;
}
.woocommerce-checkout #powder_coating_colours_field {
    padding-bottom: 10px;
}
.woocommerce-checkout #powder_coating_colours_field legend {
    font-weight: bold;
}
.woocommerce-checkout #powder_coating_colours_field label {
    padding-right: 10px;
}
.woocommerce-checkout #powder_coating_colours_field input {
    vertical-align: baseline;
}

/* Contact Page */
.contact-intro {
    color: #404040;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
}
.contact-free, .contact-email {
    color: #00b4e7;
    font-size: 30px;
    font-weight: 500;
}
.contact-phone, .contact-address {
    color: #404040;
    font-weight: 700;
}
.contact-phone {
    font-size: 46px;
    line-height: 46px;
}
.contact-address {
    font-size: 26px;
    line-height: 36px;
}
.contact-address > a {
    color: #404040;
}

/* FOOTER CTA */
.footer-cta-container {
    display: inline-block;
    width: 100%;
    padding: 20px;
}
.footer-cta-content {
    display: inline-block;
    float: left;
}
.footer-cta-content h2 {
    margin: 0;
    font-size: 30px !important;
    padding: 10px 0px;
	color: #fff !important;
}
.footer-cta-buttons {
    display: inline-block;
    float: right;
}
.footer-cta-buttons .fusion-button-wrapper {
    float: left;
}
.footer-cta-buttons .fusion-button-wrapper p {
    margin: 0;
}
.footer-cta-button-left {
    margin-right: 10px;
}


/* DOWNLOAD BUTTON */
#download-button-main {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}
.download-button {
    background-color: #29b8e7;
    background-image: linear-gradient(#29b8e7, #1675a2, #1675a2);
    border: 0 none;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 1em;
    padding: 0.65em 0.85em;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
    text-align: center;
    width: 100%;
}
/*.download-button:hover {
    background-color: #1675a2;
    background-image: linear-gradient(#1675a2, #29b8e7, #29b8e7);
    color: #fff;
}*/
/*.download-button-icon.fa.fa-cloud-download {
    float: left;
    font-size: 36px;
    margin-right: 5px;
}*/
.download-box {
    border: 0 solid #ccc;
    border-radius: 4px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    margin: 1em auto;
    position: relative;
    text-align: center;
    width: 100%;
}
.download-box-content > h2 {
    margin-bottom: 14px;
    margin-top: 14px;
    min-height: 60px;
}
.dlm-nf-download-link > a {
    background-color: #29b8e7;
    border-radius: 2px;
    color: #fff;
    padding: 8px 18px;
}
.dlm-nf-download-link > a:hover {
    background-color: #58585A;
    color: #fff;
}
div[id^="dl_unlock"] .modal-sm {
    width: 600px;
}
aside > .jqmodal {
    display: none;
}

/* BOUNCE */

@-webkit-keyframes bounce {
  0%, 10%, 20%, 50%, 80% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes bounce {
  0%, 10%, 20%, 50%, 80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  60% {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.faa-bounce.animated,
.faa-bounce.animated-hover:hover,
.faa-parent.animated-hover:hover > .faa-bounce {
  -webkit-animation: bounce 2s ease infinite;
  animation: bounce 2s ease infinite;
}

.faa-bounce.animated.faa-fast,
.faa-bounce.animated-hover.faa-fast:hover,
.faa-parent.animated-hover:hover > .faa-bounce.faa-fast {
  -webkit-animation: bounce 1s ease infinite;
  animation: bounce 1s ease infinite;
}

.faa-bounce.animated.faa-slow,
.faa-bounce.animated-hover.faa-slow:hover,
.faa-parent.animated-hover:hover > .faa-bounce.faa-slow {
  -webkit-animation: bounce 3s ease infinite;
  animation: bounce 3s ease infinite;
}
		
@media only screen and (max-width: 800px){

}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	
}

@media only screen and (max-width: 479px){

}

@media only screen and (max-width: 319px){

}

/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){

}

@media screen and (max-width: 1020px) {
	.fusion-logo-2x.fusion-mobile-logo-2x, .fusion-logo-1x.fusion-mobile-logo-1x {
    	max-height: 80px;
	}
}
@media screen and (max-width: 914px) {
	.footer-cta-content {
	    width: 100%;
	    text-align: center;
	    margin-bottom: 20px;
	}
	.footer-cta-buttons {
	    width: 100%;
	}
	.footer-cta-buttons .fusion-button-wrapper {
        width: 48%;
	}
	.footer-cta-buttons .fusion-button-wrapper:nth-of-type(1) {
	    margin-right: 1%;
	}
	.footer-cta-button-left, .footer-cta-button-right {
	    width: 100% !important;
	}
}
@media screen and (max-width: 560px) {
	.footer-cta-buttons .fusion-button-wrapper:nth-of-type(1) {
    	margin-right: 0;
	}
	.footer-cta-buttons .fusion-button-wrapper {
	    width: 100%;
	    margin-bottom: 10px;
	}
	footer.fusion-footer-widget-area .fusion-columns .fusion-column {
    	margin: 0 !important;
	}
}
@media screen and (max-width: 410px) {
	.footer-cta-content {
    	margin-bottom: 10px;
	}
	.footer-cta-content h2 {
    	font-size: 24px !important;
	}
	.footer-cta-button-left, .footer-cta-button-right {
    	font-size: 15px !important;
    	padding: 12px 8px !important;
	}
}